﻿
     .Intro{
            background-color:white;
            position:fixed;left:0px;top:0px;right:0px;bottom:0px;
            height:100%;width:100%;
            z-index:99999;
        }
        .IntroIcon{
              position:fixed;
              left:0%;top:0%;bottom:0%;right:0%; margin:auto;
              z-index:99999;
              width:280px;height:200px;
              background-image:url(/resources/images/Intro.png);
              background-repeat:no-repeat;
             display:none;
        }

        .DialogCentral{
            position:fixed;
            left:0%;right:0%;top:0%;bottom:0%;
            margin:auto;
            width:400px;height:500px;
                z-index:999991;
        }
        .Dialog{
            border:solid 1px lightgray;
            padding:20px;
            font-family:Verdana;
            display:inline-block;
            text-align:left;
            border-radius:10px;
            -webkit-box-shadow: 2px 4px 34px 0px rgba(0,0,0,0.75);
            -moz-box-shadow: 2px 4px 34px 0px rgba(0,0,0,0.75);
            box-shadow: 2px 4px 34px 0px rgba(0,0,0,0.75);
        }
        #LoginCommand{
            width:100px; padding:10px;
        }
        .Center{
            text-align:center;
        }
        .InputTitle{
            text-align:left;
            margin-bottom:5px;margin-top:10px;
        }
        .LoginInputs input{
            padding:7px;
            width:100%;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
        }
        .IntroPlaceholder{
            padding:20px;
        }
        .InputMessage{
            padding-bottom:10px;
            text-align:center;
        }
        .LoginBackDrop{
            position:fixed;left:0px;top:0px;bottom:0px;right:0px;
            background-color:red;
        }
        .LoginDialog{
            display:none;
        }
        .IntroText{
            text-align:center;
            margin-top:120px;
            font-size:20px;
        }
        .InputMessageError{
            color:red;
        }